<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package friyan
 */

get_header();
?>

<div id="friyan-main">
    <section class="fri-section fri-no-pt fri-no-pb">
            <div class="row d-flex">
			<?php friyan_left_sidebar();?>
                <div class="col-fmd-55 col-sm-12 py-5 px-md-5">
                    <div id="friyan-skip">
                    <?php
					if ( have_posts() ) :
						if ( is_home() && ! is_front_page() ) :
						?>
                        <header>
                            <h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
                        </header>
                        <?php
						endif;

						/* Start the Loop */
						while ( have_posts() ) :
							the_post();

							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', 'home');

						endwhile;
						?>
                        <div class="col-12">
                            <?php
						if(function_exists('friyan_the_posts_pagination')):
							friyan_the_posts_pagination();
						endif;?>
                        </div>
                        <?php 
					else :
						get_template_part( 'template-parts/content', 'none' );
					endif;
					?>
                    </div>
                    <!-- END COL -->
                </div>
                <?php get_sidebar();?>
            </div>
        </div>
    </section>

<?php
get_footer();
?>